<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements" xsi="http://www.w3.org/2001/XMLSchema-instance" engine="UnityEngine.UIElements" editor="UnityEditor.UIElements" noNamespaceSchemaLocation="../../UIElementsSchema/UIElements.xsd" editor-extension-mode="False">
    <Style src="project://database/Assets/Resources/UI/UI-Main.uss?fileID=7433441132597879392&amp;guid=6b38c6d29f9363143a02a06bb393b9b8&amp;type=3#UI-Main" />
    <ui:VisualElement name="window" class="window-background">
        <ui:GroupBox name="titlebar" class="window-titlebar">
            <ui:Label text="Window Title" display-tooltip-when-elided="true" name="window-title" style="font-size: 15px; margin-bottom: 0; left: auto; position: relative; top: auto; align-items: flex-start; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; margin-left: 10px; margin-right: 0; margin-top: 0; height: auto; justify-content: flex-start; -unity-text-align: middle-left; color: rgb(255, 255, 255); -unity-font-style: bold;" />
            <ui:Label text="subtitle" display-tooltip-when-elided="true" name="window-subtitle" style="font-size: 15px; margin-bottom: 0; left: auto; position: relative; top: auto; align-items: flex-start; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; margin-left: 3px; margin-right: 0; margin-top: 0; height: auto; justify-content: flex-start; -unity-text-align: middle-left; flex-grow: 1; color: rgb(255, 255, 255); -unity-font-style: normal;" />
            <ui:Button display-tooltip-when-elided="true" name="close-btn" class="titlebar-icon" style="background-image: resource(&apos;Textures/CLose&apos;); margin-left: 0; margin-right: 10px; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0;" />
        </ui:GroupBox>
        <ui:VisualElement name="drive-btn-container" style="flex-direction: row; padding-left: 15px; padding-top: 10px; padding-right: 10px; height: 40px; display: flex;">
            <ui:Button text="C:\" display-tooltip-when-elided="true" class="dialog-btn drive-btn" />
            <ui:Button text="/..." display-tooltip-when-elided="true" class="dialog-btn drive-btn" />
        </ui:VisualElement>
        <ui:VisualElement name="path-container" style="flex-direction: row; align-items: center; padding-left: 15px; padding-right: 10px; justify-content: flex-start; margin-top: 10px; height: 23px;">
            <ui:VisualElement name="path-btn-container" style="flex-direction: row; padding-left: 67px; position: absolute;">
                <ui:Button text="-" display-tooltip-when-elided="true" class="path-btn dialog-btn" />
            </ui:VisualElement>
            <ui:Button display-tooltip-when-elided="true" name="exit-folder-btn" tooltip="Exit Folder" class="icon-btn" style="margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; -unity-background-scale-mode: scale-to-fit; width: 23px; align-items: center; justify-content: center; height: 23px; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; background-color: rgba(88, 88, 88, 0); background-image: resource(&apos;Textures/ExitFolder&apos;);" />
            <ui:Button display-tooltip-when-elided="true" name="direct-path-btn" tooltip="Edit Path" class="icon-btn" style="margin-left: 1px; margin-right: 1px; margin-top: 0; margin-bottom: 0; -unity-background-scale-mode: scale-to-fit; width: 23px; align-items: center; justify-content: center; height: 23px; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; background-color: rgba(88, 88, 88, 0); background-image: resource(&apos;Textures/DirectEnterPath&apos;); display: flex;" />
            <ui:TextField text="direct path" name="direct-path-textbox" is-delayed="true" mask-character="-" multiline="false" class="textbox" style="flex-grow: 1; max-width: 630px;" />
        </ui:VisualElement>
        <ui:VisualElement name="list-container" style="width: 100%; padding-left: 10px; padding-top: 10px; flex-grow: 1; padding-right: 10px;">
            <ui:ListView focusable="false" name="list-view" item-height="30" show-alternating-row-backgrounds="All" show-bound-collection-size="false" class="selectable-list-view" style="height: 500px; flex-grow: 1;" />
        </ui:VisualElement>
        <ui:VisualElement name="footer-area" style="flex-direction: row; align-items: center; justify-content: flex-end; width: 100%; flex-shrink: 0; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; padding-top: 10px;">
            <ui:Button text="Cancel" display-tooltip-when-elided="true" name="cancel-btn" class="dialog-btn" style="width: 80px;" />
            <ui:Button text="OK" display-tooltip-when-elided="true" name="ok-btn" class="dialog-btn" style="width: 80px; margin-right: 0;" />
        </ui:VisualElement>
    </ui:VisualElement>
</ui:UXML>
